Hello all,

I try to build postgresql 7.1 beta 5 on UnixWare 7.1.1. I have problem to
build the Python extension,
there is a problem to build the shared library, I have see some information
on that but don't help me.
Sorry

Can you help me by providing the correct command

Thanks
Joel

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedMar 15, '01 at 1:55p
activeMar 15, '01 at 1:55p
posts1
users1
websitepostgresql.org...
irc#postgresql

1 user in discussion

Joel Quinet: 1 post

People

Translate

site design / logo © 2022 Grokbase